cURL
curl --request POST \ --url https://undrctrl.id/api/v2/ \ --header 'Content-Type: application/json' \ --data ' { "key": "apiKey", "action": "services" } '
[ { "service": 1, "name": "Followers", "type": "Default", "category": "First Category", "rate": 0.9, "min": 50, "max": 10000, "refill": true, "cancel": true } ]
Retrieve a list of services for the authenticated user.
Documentation IndexFetch the complete documentation index at: https://docs.undrctrl.id/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.undrctrl.id/llms.txt
Use this file to discover all available pages before exploring further.
The API key to fetch the service details
API key
"apiKey"
Action to be performed, set to services
services
"services"
OK
1
"Followers"
"Default"
"First Category"
0.9
50
10000
true
Was this page helpful?